<?xml version="1.0"?>
<level levelNumber="0" countOfCards="52" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="191" y="199.667" angle="70.5313" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="205" y="224.723" angle="60.0312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="221.333" y="246.723" angle="50.6876" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="243" y="267.723" angle="40.5313" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
	</card>
	<card id="4" zLayer="4" x="275.333" y="286.723" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="5" x="315.666" y="304.723" angle="20.5937" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="363.666" y="317.723" angle="10.125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="415.666" y="322.723" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
	</card>
	<card id="9" zLayer="0" x="473" y="217.333" angle="-40.25" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>24</over>
		<over>25</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="10" zLayer="0" x="780.666" y="434.665" angle="-40.25" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>38</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="11" zLayer="1" x="483" y="216.333" angle="-30.9375" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<over>24</over>
		<over>25</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="12" zLayer="1" x="790.666" y="433.665" angle="-30.9375" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>13</over>
		<over>14</over>
		<over>38</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="13" zLayer="2" x="799.666" y="434.665" angle="-20.3438" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>14</over>
		<over>38</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="14" zLayer="3" x="809.666" y="437.665" angle="-10.5625" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<over>38</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="15" zLayer="0" x="353" y="529.666" angle="-70.7187" assignedValue="-1" isSpecial="true">
		<over>16</over>
	</card>
	<card id="16" zLayer="1" x="374.999" y="485.723" angle="-50.4704" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="2" x="417.332" y="456.723" angle="-30.6248" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="3" x="459.999" y="441.723" angle="-10.3438" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="512.332" y="437.723" angle="0.593753" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="5" x="560.665" y="442.723" angle="11" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="6" x="606.665" y="460.723" angle="30.9375" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="7" x="638.665" y="486.723" angle="50.375" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="8" x="662.998" y="526.723" angle="70.1252" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="2" x="492" y="217.333" angle="-20.3438" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>25</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="25" zLayer="3" x="502" y="220.333" angle="-10.5625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="26" zLayer="0" x="837.333" y="199.333" angle="-70.2188" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="1" x="826.665" y="222.389" angle="-60.7813" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="2" x="809.998" y="244.389" angle="-50.7188" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="3" x="787.665" y="266.389" angle="-40.2188" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="4" x="758.998" y="284.389" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="5" x="715.331" y="305.389" angle="-20.5625" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="6" x="661.331" y="319.389" angle="-10.2812" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="7" x="606.331" y="324.389" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
	</card>
	<card id="35" zLayer="4" x="511" y="223.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<under>25</under>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="5" x="522" y="221.333" angle="10.5625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<under>25</under>
		<under>35</under>
		<over>37</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="6" x="531" y="219.333" angle="20.1562" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<under>25</under>
		<under>35</under>
		<under>36</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="4" x="819.666" y="443.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="39" zLayer="7" x="544" y="218.333" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<under>25</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="8" x="555" y="218.333" angle="40.875" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>24</under>
		<under>25</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="5" x="829.666" y="438.665" angle="10.5625" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>38</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="42" zLayer="6" x="838.666" y="436.665" angle="20.1562" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>38</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="7" x="851.666" y="435.665" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="8" x="862.666" y="435.665" angle="40.875" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="151.328" y="434.666" angle="-40.25" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="1" x="161.328" y="433.666" angle="-30.9375" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="47" zLayer="2" x="170.328" y="434.666" angle="-20.3438" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="3" x="180.328" y="437.666" angle="-10.5625" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="4" x="190.328" y="443.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="5" x="200.328" y="438.666" angle="10.5625" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="6" x="209.328" y="436.666" angle="20.1562" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="7" x="222.328" y="435.666" angle="30.5313" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="8" x="233.328" y="435.666" angle="40.875" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
</level>
